\begin{center}
    \begin{table}[h]
        \centering
        \begin{tabular}{l r}
            \multirow{4}{*}{\includegraphics[width=0.2\textwidth]{header}} & \textbf{Conception Électronique Privé inc.} \\
                                                                           & 2189 Rue Léon-Harmel                        \\
                                                                           & Québec (QC) G1N 3S1                         \\
                                                                           & Canada                                      \\
        \end{tabular}
        \label{tab:cover-address}
    \end{table}

    \vspace{3cm}
    \Huge{\textbf{\mDocumentTitle}} \\
    \Huge{Document \mDocumentNumber} \\
    \huge{\fr{Projet}\en{Project} \mProjectNumber \mProjectName} \\

    \vfill

    \begin{table}[h]
        \centering
        \begin{tabular}{|l|l|l|l|}
            \hline
            \rowcolor[HTML]{C0C0C0}
            \multicolumn{1}{|c|}{\cellcolor[HTML]{C0C0C0}}                                    & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}}                                       & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}\textbf{\fr{Acceptation}\en{Acceptance}}}                     & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}}                                \\
            \rowcolor[HTML]{C0C0C0}
            \multicolumn{1}{|c|}{\multirow{-2}{*}{\cellcolor[HTML]{C0C0C0}\textbf{Revision}}} & \multicolumn{1}{c|}{\multirow{-2}{*}{\cellcolor[HTML]{C0C0C0}\textbf{Description}}} & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}\textbf{\tiny{\fr{Responsable produit}\en{Product manager}}}} & \multicolumn{1}{c|}{\multirow{-2}{*}{\cellcolor[HTML]{C0C0C0}\textbf{Date}}} \\ \hline
            \multirow{10}{*}{\fr{Révision}\en{Revision}: \mRevisionNumber}                    & \multirow{10}{*}{\mRevisionDescription}                                             & \fr{Nom}\en{Name}: \mAcceptationPerson                                                                    & \multirow{4}{*}{\mAcceptationDate}                                           \\ \cline{3-3}
                                                                                              &                                                                                     & Signature                                                                                                 &                                                                              \\
                                                                                              &                                                                                     &                                                                                                           &                                                                              \\
                                                                                              &                                                                                     &                                                                                                           &                                                                              \\ \cline{3-4}
                                                                                              &                                                                                     & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}\textbf{\fr{Approbation}\en{Approval}}}                       & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}}                                \\
                                                                                              &                                                                                     & \multicolumn{1}{c|}{\cellcolor[HTML]{C0C0C0}\textbf{\tiny{\fr{Responsable projet}\en{Project manager}}}}  & \multicolumn{1}{c|}{\multirow{-2}{*}{\cellcolor[HTML]{C0C0C0}\textbf{Date}}} \\ \cline{3-4}
                                                                                              &                                                                                     & \fr{Nom}\en{Name}: \mApprobationPerson                                                                    & \multirow{4}{*}{\mApprobationDate}                                           \\ \cline{3-3}
                                                                                              &                                                                                     & Signature                                                                                                 &                                                                              \\
                                                                                              &                                                                                     &                                                                                                           &                                                                              \\
                                                                                              &                                                                                     &                                                                                                           &                                                                              \\ \hline
        \end{tabular}
        \label{tab:cover-acceptation}
    \end{table}
    \thispagestyle{empty}
\end{center}
